  @import url('https://fonts.googleapis.com/css?family=Rubik&display=swap');
  @import url('https://fonts.googleapis.com/css?family=Dancing+Script&display=swap');
  @import url('https://fonts.googleapis.com/css2?family=Sail&display=swap');
  @import url('https://fonts.googleapis.com/css2?family=Parisienne&display=swap');

  h1, h2, h3, h4, h5, p, a{font-family: "Roboto", sans-serif !important;}
  a{text-decoration: none !important;}
*{
  margin: 0;
  padding: 0;
}
body{
  -webkit-font-smoothing: antialiased;
}
.f-12{
  font-size: 14px !important;
}

p {
    color: #6e6e6e;
    line-height: 1.8em;
    font-family: "Roboto", sans-serif;
    font-size: 15px;
}

.pdd dd{
  color: #6e6e6e !important;
  font-family: "Roboto", sans-serif !important;
  font-size: 15px;
}

.sc-pb{
  padding-bottom: 100px;
}

.sc-pt{
  padding-top: 100px;
}




/* Floating Social Media Bar Style Starts Here */

#fix-icon .fl-fl {
  background: #aa9a45;
  text-transform: uppercase;
  letter-spacing: 3px;
  padding: 4px;
  width: 190px;
  position: fixed;
  right: -150px;
  z-index: 1000;
  font: normal normal 10px Arial;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}

#fix-icon .fa {
  font-size: 20px;
  color: #fff;
  padding: 10px 0;
  width: 40px;
  margin-left: 8px;
}

#fix-icon .fl-fl:hover {
  right: 0;
}

#fix-icon .fl-fl a {
  color: #fff !important;
  text-decoration: none;
  text-align: center;
  line-height: 43px!important;
  vertical-align: top!important;
}

#fix-icon .float-fb {
  top: 160px;
}

#fix-icon .float-tw {
  top: 215px;
}

#fix-icon .float-gp {
  top: 270px;
}

#fix-icon .float-rs {
  top: 325px;
}

#fix-icon .float-ig {
  top: 380px;
}

#fix-icon .float-pn {
  top: 435px;
}
/* Floating Social Media Bar Style Ends Here */













/* nav tab color */

/*
#vl-tab .nav-pills .nav-link {
  background-color: #aa9a45 !important;
  color: #FFF;
  border-radius: 0px !important; 
}

#vl-tab .nav-pills .nav-link.active {
  background-color: #9A8C40 !important;
}
*/
#vl-tab .nav-pills .nav-link {
  background-color: #aa9a45 !important;
  color: #FFF;
  border-radius: 0px !important; 
    border-bottom: 1px solid #9A8C40 !important;
}

#vl-tab .nav-pills .nav-link.active {
  background-color: #9A8C40 !important;
}



/* Small devices (landscape phones, less than 768px)*/


/*Medium devices (tablets, 768px and up)*/












.nav-justified {
  width: 100%;
  border-bottom: 0; }
  .nav-justified .nav-item {
    float: none; }
  .nav-justified .nav-link {
    text-align: center; }
  .nav-justified > .dropdown .dropdown-menu {
    top: auto;
    left: auto; }
  @media (min-width: 544px) {
    .nav-justified .nav-item {
      display: table-cell; }
    .nav-justified .nav-link {
      margin-bottom: 0; } }
  .nav-justified .nav-link {
    margin-right: 0; }
  .nav-justified .nav-link.active,
  .nav-justified .nav-link.active:hover,
  .nav-justified .nav-link.active:focus {

  }
  @media (min-width: 544px) {
    .nav-justified .nav-link.active,
    .nav-justified .nav-link.active:hover,
    .nav-justified .nav-link.active:focus {
      border-bottom-color: #fff; } }











#nav-bar{
  position: sticky !important;
  top: 0;
  z-index: 9 !important;

}
.navbar{
  background-image: linear-gradient(to right, #fff ,#fff) !important;
  
}
/*
background-image: linear-gradient(to right, #a517ba,#5f1782) !important;  old 5B2E34
*/

.navbar-nav li a{
  color: #466684 !important;
  font-weight: 400;
  font-size: 14px;
  text-transform: uppercase !important;
}
.navbar-nav li a:hover{
  color: #b89068 !important;
  font-weight: 400;
}
.fa-bars{
  color: #fff !important;
  font-size: 30px !important;
}
.navbar-toggler{
  outline: none !important;
  border:0 !important;
}


/*desktop view*/

@media (min-width: 768px) {
.navbar-brand.abs
    {
        position: absolute;
        width: 100%;
        left: 0;
        text-align: center;
    }

 #vl-tab .nav-link{
    padding: 15px;
  }


#client-testimonial-carousel .pz{
  font-size: 37px;
}

.ml5{

  font-size: 40px !important;
}

.p-desktop-right{
  text-align: right !important;
}

}
/*--------home-page---------*/

#home-page{
  background-color: #fff;
}

#banner{
  background-image: linear-gradient(to right, #151515 ,#000) !important;
  color: #fff;
  padding-top: 5%;
}
@media (max-width: 767.98px) {
  #jnbanner{padding-top: 0 !important;}
  .promo-tittle{margin-top: 0 !important;}
  .navbar-nav li a{text-align: center !important;}


#client-testimonial-carousel .pz{
  font-size: 20px;
}

.ml5{

  font-size: 29px !important;
}

.title-m{text-align: center !important;padding-top: 20px !important;line-height: 32px !important;}
.p-m{text-align: center !important;}
.sc-pt{padding-top: 10px !important;}
.header-img-m{width: 200px !important;}

}

.icon-bar1 {
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.icon-bar1 a {
  display: block;
  text-align: center;
  padding: 10px 20px 10px 20px;
  transition: all 0.3s ease;
  color: white;
  font-size: 16px;
  text-transform: uppercase;
  border-bottom-right-radius: 25px;
  border-top-right-radius: 25px;
  border:2px solid #b89068;
  border-left: 0;
}

.icon-bar1 a {
  background-color: #466684;
}

.icon-bar1 a:hover {
  background-color: #b89068;
  border:2px solid #466684;
}


@media all and (min-width: 992px) {
  .navbar .nav-item .dropdown-menu{ display: none; }
  .navbar .nav-item:hover .nav-link{   }
  .navbar .nav-item:hover .dropdown-menu{ display: block; }
  .navbar .nav-item .dropdown-menu{ margin-top:0; }
}




.ml5 {
  position: relative;
  font-weight: bold;
  color: #fff;/*aa9a45*/
  text-transform: uppercase;
  font-family: 'arial', cursive !important;
  margin-top: 25px;
  margin-bottom: 20px;
}

.ml5 .text-wrapper {
  position: relative;
  display: inline-block;
  padding-top: 0.1em;
  padding-right: 0.05em;
  padding-bottom: 0.15em;
  line-height: 1em;
}

.ml5 .line {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 3px;
  width: 100%;
  background-color: #fff;
  transform-origin: 0.5 0;
}

.ml5 .ampersand {
  /*
  font-family: "Sail", cursive;
  font-style: italic;
  font-weight: 400;
  width: 1em;
  margin-right: -0.1em;
  margin-left: -0.1em;
  */
}

.ml5 .letters {
  display: inline-block;
  opacity: 0;
}

.title-box{
  text-align: center;
}

.title-box h4 span{
  text-align: center;
  border-bottom: double #000;
  border-top: double #000;
  display: inline-block;
  font-family: 'Sail', cursive;
  font-size: 35px;
}

[aos="fade"] {
  opacity: 0;
  transition-property: opacity;
}

[aos="fade"].aos-animate {
  opacity: 1;
}



.title-h5{
  color: #aa9a45;
  text-transform: uppercase;
  font-family: 'arial', cursive !important;
  font-weight: bold;
}

.pic:before {
    content: "";
    width: 92%;
    height: 93%;
    border: 1px solid #fff;
    position: absolute;
    left: 4%;
    top: 3.5%;
}
.pic {
    position: relative;
    vertical-align: middle;
}


.carousel-indicators li{
  cursor: pointer !important;
}

#client-testimonial-carousel p{
  color: #fff !important;
  font-family: 'Parisienne', cursive !important;
}

.thumb{margin-bottom: 20px !important;border-radius: 0 !important;}

.vl-side {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}



.vl-side:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0, 0.6);
}
.vl-side img {width: 100%;height: 100%;}
.vl-side h2 {
  font-family: 'Sail', cursive !important;
  font-size: 2em;
  color: white;
  text-shadow: 0.1em 0.1em 0.5em rgba(0,0,0,0.5);
  margin: 0 !important;
  position: absolute !important;
  top: 200px;
  left: 60px;
}
